prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: imlib2
Description: Powerful image loading and rendering library
Version: 1.1.0
Requires: libpng12
Libs: -L${libdir} -lImlib2 -lfreetype -lz -lm -lXext -lXext -lX11  -L/usr/X11R6/lib   -ldl
Cflags: -I${includedir} /usr/X11R6/include -I/usr/include/freetype2

